/** beg-section-fixation-strava **/
.section--fixation .brands__section--fixation {
  margin-bottom: 0px;
  flex-basis: 100%;
  height: auto;
  margin: 0;
  justify-content: center;
}

.section--fixation .brands .brand {
  margin-top: 0px;
  margin-bottom: 30px;
}

.section--fixation .brands .brand img {
  opacity: 0.6;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
}

.section--fixation .brands .brand img:hover {
  opacity: 1;
}

.section--fixation .section__text p {
  font-family: Montserrat-SemiBold;
  font-size: 22px;
}

.section--fixation .section__text.section--fixation--text_one {
  margin-bottom: 4em;
}

.section--fixation .section__text p span {
  color: #7A2859;
}

.section--fixation .section__text img {
  max-width: 100%;
}

.section--fixation .brands__section--fixation p {
  margin-bottom: 30px;
  color: #aeaeae;
  line-height: 1.5;
}

.section--fixation .bsection__text,
.section--fixation .button-container--left {
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 768px) {
  .section--fixation .bg-image-container {
    display: none;
  }

  .section--fixation .section__col-2 {
    flex-basis: 100%;
  }
}

/** end-section-fixation-strava **/
/** beg-section-protocol **/
.section--protocol .section__tabs .tab-with-bg,
.section--protocol .protocol__filter,
.section--protocol .protocol__filter input {
  border-radius: 2px;
}

.section--protocol .protocol__filter .form__input {
  border-bottom: none;
}

.section--protocol .protocol__title {
  margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
  .section--protocol .protocol__title.protocol__filter_selected {
    margin: 30px 0;
    font-size: 38px;
  }
}

.section--protocol .protocol__table .ptl_r--head .ptl_c {
  background: #7a2859 !important;
}

/* .section--protocol .protocol__table .ptl_r:nth-child(2n+1) .ptl_c {
	background: #ececec;
} */
.section--protocol .protocol__table .ptl_r.ptl--color .ptl_c {
  background: #ececec;
}

.section--protocol .protocol__table .ptl_r.people_select .ptl_c {
  background: #f77237 !important;
  font-weight: bold;
}

.section--protocol .protocol__table .ptl_c--pa {
  width: 30%;
}

.section--protocol .protocol__table .ptl_c--ci {
  width: 17%;
}

/** end-section-protocol **/
/** beg-text-lk-not-start **/
p.normal.not-start {
  font-family: 'Akrobat-Bold';
  padding: 5px 10px;
  border: 3px solid #ff0000;
  color: #000000;
  font-size: 18px;
  text-align: center;
  line-height: 150%;
}

/** end-text-lk-not-start **/
.section--fixation {
  padding-bottom: 100px;
}

.section--fixation .bg-image-container {
  top: 0;
  left: 0;
}

.bg-image--var-5 {
  bottom: 0;
  left: -20%;
  width: 100%;
  height: 100%;
  opacity: .1;
}

.section--fixation .grid-row {
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.section--fixation .section__title {
  flex-basis: 100%;
  text-align: center;
  margin-bottom: 35px;
}

.section--fixation .section__text {
  margin: 1em 0 0em;
}

.section--fixation .section__text p {
  font-family: Montserrat-Regular;
  font-size: 18px;
}

.section--fixation_instuction {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  flex-basis: 100%;
  text-align: center;
  flex-wrap: wrap;
  margin: 1em 0;
}

.fixation_instuction--item {
  flex-basis: 30%;
  position: relative;
}

.fixation_instuction--item i {
  color: #aeaeae;
  cursor: pointer;
}

.fixation_instuction--item p {
  font-weight: bold;
  display: inline-block;
}

.fixation_instuction--item_block-hover {
  display: inline-block;
  position: relative;
}

.fixation_instuction--item_block-hover:hover .fixation_instuction--item_hover {
  opacity: 1;
  visibility: visible;
}

.fixation_instuction--item_hover {
  padding: 20px;
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.15));
  background-color: #ffffff;
  position: absolute;
  right: -360px;
  top: 50px;
  font-size: 14px;
  font-weight: 300;
  line-height: 28px;
  text-align: left;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 200ms, opacity 1050ms;
}

.fixation_instuction--item_hover:before {
  content: '';
  border-left: 25px solid white;
  border-top: 25px solid transparent;
  display: block;
  position: absolute;
  top: -25px;
  left: 0;
}

.fixation_instuction--item_mark {
  background-color: #8e235a;
  color: #fff;
  text-transform: uppercase;
  font-size: 10px;
  border-radius: 2px;
  padding: 5px 7px 3px;
  display: unset;
}

.fixation_instuction--item_image {
  margin: 1em;
  height: 85px;
}

.fixation_instuction--item_image:nth-of-type(2) {
  height: 64px;
  ;
}

.fixation_instuction--item_download {
  display: flex;
  justify-content: center;
  margin: 1em;
}

.fixation_instuction--item_download span {
  text-align: right;
  font-size: 12px;
  line-height: 18px;
  letter-spacing: .5px;
}

.fixation_instuction--item_download--icon {
  display: flex;
  align-items: center;
}

.fixation_instuction--item_download i {
  color: #888888;
  font-size: 36px;
  line-height: 1em;
}

.fixation_instuction--item_download a {
  display: inline-block;
  margin: 0 .5em;
}

.section--fixation .brands__section--fixation p {
  flex-basis: 100%;
}

.section--fixation .brands__section--fixation .brand {
  flex-basis: 10%;
  justify-content: center;
  width: 50%;
  margin: 2em 2%;
  align-items: flex-end;
}

.bg-image--var-5 {
  object-fit: cover;
}

.bg-image--var-5 img {
  height: 100%;
  object-fit: cover;
}

.fixation_instuction--item_download_text span {
  display: block;
}

@media (max-width: 768px) {
  .section--fixation {
    background-color: #f1f1f1;
  }

  .section--fixation .section__text.section--fixation--text_one {
    margin: 0;
  }

  .fixation_instuction--item {
    flex-basis: 100%;
    text-align: center;
    margin: 1em 0;
  }

  .fixation_instuction--item_download,
  .fixation_instuction--item_download--icon {
    display: block;
    text-align: center;
  }

  .fixation_instuction--item_download,
  .fixation_instuction--item_image {
    flex-direction: column;
    margin: 1em 0;
  }

  .fixation_instuction--item_download span.fixation_instuction--item_download_text {
    text-align: left;
    margin: .5em 0;
  }

  .fixation_instuction--item_download_text span {
    display: inline;
  }

  .fixation_instuction--item_hover {
    left: -210px;
    width: 230px;
    font-size: 12px;
  }

  .fixation_instuction--item_hover:before {
    left: auto;
    top: -15px;
    right: 10px;
    border: none;
    border-bottom: 15px solid #fff;
    border-right: 15px solid transparent;
    border-left: 15px solid transparent;
  }

  .section--fixation .brands__section--fixation {
    padding: 0;
    justify-content: flex-start;
  }

  .section--fixation .brands__section--fixation .brand {
    margin: 1em 1em 1em 0;
    flex-basis: 40%;
  }

  .section--fixation .button-container {
    display: flex;
    width: 100%;
    padding: 0;
    margin-top: 2em;
  }
}

/*** s main events 2018-12-18 ***/
.main_event__lk {
  flex-basis: 33.333%;
  padding: 0 1em 3em 1em;
  overflow: hidden;

  display: block;
  margin: 0;
}

/* .main_event__lk .corner-img .after {
  opacity: 0;
} */

.main_event__lk .corner-img .after,
.main_event__lk .corner-img .before {
  transition: all .5s linear;
}

/* .main_event__lk:hover .corner-img .after {
  opacity: 1;
} */

.main_event__lk:hover .corner-img .before {
  background-color: #5e1d44;
}

@media (max-width: 1024px) {
  .main_event__lk {
    flex-basis: 50%;
  }
}

@media (max-width: 666px) {
  .main_event__lk {
    flex-basis: 100%;
  }
}

.event__img {
  width: initial;
  height: 231px;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .event__img img {
    position: absolute;
    left: -10%;
  }
}

.corner-img .after {
  height: 231px;
  left: 0;
  background-position: 10% -10%;
}

.corner-img .before {
  left: auto;
  right: 0;
  z-index: 1;
}
/*** f main events 2018-12-18 ***/

.register-event-form .form__item {
  margin-bottom: 47px;
}

@media (max-width: 1650px) {
  .form__content .form__title {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 20px;
  }

  .register-event-form .form__header {
    min-height: initial;
  }
}

@media (min-width: 540px) and (max-width: 768px) {
  .form__text-wrapp:before {
    margin-top: -10px;
  }
}

.event__date {
  width: 100%;
}

/*** MAIN BANNER ***/
.section.sale {
  background: #f1f1f1;
  padding-top: 88px;
}

.section.sale .sale-bg-color {
  position: relative;
  /* max-width: 1470px; */
  max-width: 1440px;
  margin: 0 auto;
  overflow: hidden;
}

.section.sale .main-bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}

.section.sale .main-bg--packages {
  background-image: url(/img/packages-bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.section.sale .violet-bg {
  left: -85%;
}

.section.sale .main-section__content--packages {
  padding: 20px;
}

.section.sale .main-section__title {
  max-width: 600px;
  font-size: 60px;
  margin-bottom: 0;
}

.section.sale .main-section__pre-text {
  color: #fff;
  position: relative;
  font-size: 24px;
  line-height: 1.6;
  padding-left: 0;
  letter-spacing: 2px;
  margin-top: 0;
  margin-bottom: 12px;
}